Thread Rating:
  • 4 Vote(s) - 3.75 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.6] Mynecraft basic : minecraft game based theme
#11
Hi, when ever i try to import this theme i get this error:

[Image: Capturee.PNG]
Could you help me? im using phpbb 1.8.3 (i cant get a higher version)
Reply
#12
(04-25-2015, 04:27 PM)MCZockerKonig Wrote: Hi, when ever i try to import this theme i get this error:

[Image: Capturee.PNG]
Could you help me? im using phpbb 1.8.3 (i cant get a higher version)

If you read slowly the title "[For 1.6]" means this theme was made for 1.6 version of MyBB, if you use 1.8.3 version, this isn't working as intended.

I recommend to you change the theme for one of the 1.8 version: http://community.mybb.com/mods.php?actio...ory=themes

Greetings.
Services [HERE] - XSTYLE Community [HERE] - I don't give support on PM.
Reply
#13
I have this same problem, but i use MyBB 1.6.16
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)